version: 2

sources:
  - name: dvb
    database: pc_dbt_db
    schema: BUSINESSOBJECTS
    tables:
      - name: circuit_s_dvb_hub
      - name: constructor_s_dvb_hub
      - name: driver_s_dvb_hub
      - name: laptimes_s_dvb_hub
      - name: pitstops_s_dvb_hub
      - name: race_s_dvb_hub
      - name: result_s_dvb_hub
